import type { _NSObject } from "../Foundation/NSObject.js";
import type { _NSSecureCoding } from "../Foundation/NSSecureCoding.js";
export declare class _ILClassificationRequest extends _NSObject {
    static alloc(): _ILClassificationRequest;
    static new(): _ILClassificationRequest;
    init(): _ILClassificationRequest;
}
export interface _ILClassificationRequest extends _NSSecureCoding {
}
